Page 2 of 8 FirstFirst 1234 ... LastLast
Showing results 11 to 20 of 79

Thread: Command and Conquer 3: Tiberium Wars - Patch 1.09

  1. #11
    Experienced User
    Reef's Avatar
    Join Date
    30.03.2003
    Posts
    860

    Default

    Great! now I can use my image again
    I wonder what the reason is they reverted the copy protection.

  2. #12

    Default

    meabe some problem with original disck i dont have proble with my original , now work with my iamge and yasu BTW Reef nice avatar hahahah i still trying to remove the flee form my monitor
    Last edited by maylat : 26.10.2007 at 18:22
    Amd Opteron 165 @ 2.6ghz
    ATI HD2900XT 512mb
    Asrock dual-sata2
    2gb DDR400 Dual
    X-FI Ftala1ty 64mb

  3. #13
    Experienced User
    Reef's Avatar
    Join Date
    30.03.2003
    Posts
    860

    Default

    Does this mean we can expect another update for C&C3 too, also reverting the protection?

  4. #14
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    1.09 patch was removed from at least one ftp, only 1.08 on this one now. Maybe there is a problem with ^^
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  5. #15

    Default

    meabe, stay alert i never see this happend before meabe they make a mistake when packing the game hahaha and tomorrow they release new patch
    Amd Opteron 165 @ 2.6ghz
    ATI HD2900XT 512mb
    Asrock dual-sata2
    2gb DDR400 Dual
    X-FI Ftala1ty 64mb

  6. #16
    Experienced User
    Reef's Avatar
    Join Date
    30.03.2003
    Posts
    860

    Default

    The official EA FTP site (ftp://ftp.ea.com/pub/eapacific/cnc3/) only has 1.09 listed, so I guess there's nothing wrong with it.

  7. #17
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    That is not the first ftp to have updates. 159.153.197.71 have updates earlier (here was 1.09 before as above had only 1.08)
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  8. #18

    Default

    So would an older version of YASU work with the new 1.09 CNC3 patch?

  9. #19
    New User
    Join Date
    26.02.2006
    Posts
    5

    Default

    I don't think so because the have probably blacklisted the latest and the oldest of all emulator(hiders) that were working these last days..

  10. #20
    New User
    Join Date
    26.02.2006
    Posts
    5

    Default

    nope, they probably had those blacklisted to..

Page 2 of 8 FirstFirst 1234 ... LastLast

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •